WordPress.org

Make WordPress Core

Changeset 46044


Ignore:
Timestamp:
09/04/2019 09:23:16 PM (3 months ago)
Author:
desrosj
Message:

WordPress 5.0.5.

Location:
branches/5.0
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • branches/5.0/package-lock.json

    r46029 r46044  
    11{
    22    "name": "WordPress",
    3     "version": "5.0.4",
     3    "version": "5.0.5",
    44    "lockfileVersion": 1,
    55    "requires": true,
  • branches/5.0/package.json

    r46003 r46044  
    11{
    22    "name": "WordPress",
    3     "version": "5.0.4",
     3    "version": "5.0.5",
    44    "description": "WordPress is web software you can use to create a beautiful website or blog.",
    55    "repository": {
  • branches/5.0/src/wp-admin/about.php

    r44862 r46044  
    6363        <div class="changelog point-releases">
    6464            <h3><?php _e( 'Maintenance and Security Releases' ); ?></h3>
     65            <p>
     66                <?php
     67                printf(
     68                    /* translators: %s: WordPress version number */
     69                    __( '<strong>Version %s</strong> addressed some security issues.' ),
     70                    '5.0.5'
     71                );
     72                ?>
     73                <?php
     74                printf(
     75                    /* translators: %s: HelpHub URL */
     76                    __( 'For more information, see <a href="%s">the release notes</a>.' ),
     77                    sprintf(
     78                        /* translators: %s: WordPress version */
     79                        esc_url( __( 'https://wordpress.org/support/wordpress-version/version-%s/' ) ),
     80                        sanitize_title( '5.0.5' )
     81                    )
     82                );
     83                ?>
     84            </p>
    6585            <p>
    6686                <?php
  • branches/5.0/src/wp-includes/version.php

    r44866 r46044  
    55 * @global string $wp_version
    66 */
    7 $wp_version = '5.0.4-src';
     7$wp_version = '5.0.5-src';
    88
    99/**
     
    3434 */
    3535$required_mysql_version = '5.0';
    36    
Note: See TracChangeset for help on using the changeset viewer.